<?php
session_start();
require_once('conexion.php');
require_once('include/sesiones.php');
if (isset($_SESSION['usu_nombre']))
{
    $regis=mysqli_query($con,"SELECT * from permiso where modulo_mod_id='15' and usuario_usu_id='$usu_id'") or die(mysqli_error($con));
    $reg=mysqli_fetch_array($regis);
    if($reg['per_visualizar']=="Activo")
        {
?>
<!DOCTYPE html>
<html lang="en">
<head>
     <?php include ('head.php'); ?>
    <script >
    $(document).ready(function(){
        load(1);
    });
    function load(page){
        var q= $("#q").val();
        $("#loader").fadeIn('slow');
        $.ajax({
            url:'php_usuarios/tabla_usuarios.php?action=ajax&page='+page+'&q='+q,
            beforeSend: function(objeto){
            $('#loader').html('<img src="./img/ajax-loader.gif"> Cargando...');
            },
            success:function(data){
                $(".outer_div").html(data).fadeIn('slow');
                $('#loader').html('');
            }
        })
    }
    </script>
</head>
<body onload="load(1);">
<?php
  $inicio="";
  $M_inventario="";
  $M_contactos="active";
  $M_compras="";
  $M_ventas="";
  $M_pedidos="";
  $M_pos="";
  $R_reportes="";

  $proveedores="";
  $clientes="";
  $m_usuarios="active";
  $m_distribuidor="";

  include ('menu.php');
?> 
<div class="main">
    <div class="col-md-2">        
        <?php include ('include/menu_contactos.php');?>
    </div> <!-- /span3 -->
    <div class="col-md-10"> 
        <div class="widget stacked">
            <div class="widget-content">
                <div class="widget stacked">
                    <div class="widget-content">
                        <section id="buttons">
                            <div class="col-md-8">
                                <a class="btn btn-success" href="#nuevo_usuario" title="Nuevo" data-toggle="modal" ><i class="icon-plus"></i> Nuevo</a>
                            </div>
                            <div class="col-md-4">
                                <input type="text" class="form-control" placeholder="Buscar " id="q" onKeyUp='load(1);' autofocus>
                            </div>
                        </section>
                    </div>
                </div>
                <center> <span id="loader"></span></center>
                <div id="resultados"></div><!-- Carga los datos ajax -->
                <div class='outer_div'></div><!-- Carga los datos ajax -->
                <?php include ('include/pie_de_pagina.php'); ?>
            </div> <!-- /widget-content -->
        </div> <!-- /widget --> 
    </div> <!-- /span6 -->
</div> <!-- /row -->
   
<script type="text/javascript" src="php_usuarios/ajax.js"></script>
<?php
    include('php_usuarios/form_modificar_usuario.php'); 
    include('php_usuarios/form_nuevo_usuario.php'); 
    include ('php_caja/caja_abrir.php');
    include ('script.php');
?> 
  </body>
</html>
<?php
}
else
{
    echo '<script>alert("No tienes permiso para ver esta pagina")</script>';
    echo '<script> setTimeout("history.back(1)", 0); </script>';
}
}
else
{
    echo '<script>location.href = "index.php";</script>';
}
?>